@font-face {
  font-family: "font01";
  src: url("../fonts/zeus.ttf");
}

@font-face {
  font-family: "font2";
  src: url("../fonts/zeusBold.ttf");
}

@font-face {
  font-family: "zinfit_bold";
  src: url("../fonts/SF-Pro-Display-Bold.otf");
}

@font-face {
  font-family: "zinfit_thin";
  src: url("../fonts/SFProDisplay-Thin.ttf");
}
@font-face {
  font-family: UTM Charlotte;
  src: url("../fonts/UTM_Charlotte.ttf");
}
@font-face {
  font-family: "font4";
  src: url("../fonts/UTMA&SGraceland.ttf");
}
#top-bar{
  display: block !important;
}
#top-bar p{
  color: #555;
}
.header-main{
  z-index: 22;
}
.header-button a{
  background-color: #CCE867 !important;
  color: #fff;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  padding-left: 35px !important;
  line-height: 33px !important;
  height: 32px;
  border: none !important;
  min-height: 32px;
  font-size: 14px;
  position: relative;
}
.header-button a:before{
  content: "";
  position: absolute;
  top: 8px;
  left: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  background-image: url(../img/phonetop.png);
  width: 13px;
  height: 14px;
}
.html.header-button-2 .header-button a:before{
  background-image: url(../img/icon-tuvan.svg);
  width: 18px;
  height: 18px;
}
#logo img{
  max-height: initial !important;
  position: relative;
  top: -35px;
}
.box_tv > a{
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
  padding: 6px 20px;
  border-radius: 0 25px 0 25px;
  background: #952920;
}
.header-nav-main>li.menu-item>a{
  font-weight: 400;
  font-size: 15px;
  color: #484554;
}
.header-nav-main>li.menu-item{
  margin: 0 16px;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a{
  color: #fff;
}
.title_home{
  font-family: UTM Charlotte;
  font-style: normal;
  font-weight: normal;
  font-size: 45px;
  line-height: 53px;
  letter-spacing: 0.075em;
  color: #FFFFFF;
}
.sec_2 .col_title{
    margin-top: 100px;
    padding-bottom: 50px;
}
.html.custom.html_topbar_left p{
  padding-left: 30px;
  position: relative;
  font-size: 14px;
  margin-top: 3px;
}
.html.custom.html_topbar_left p:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/addtop.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  width: 20px;
  height: 21px;
}
#top-bar > .flex-row.container{
  padding-top: 5px;
}
.html.header-button-2 .header-button a{
  background-color: #467B3E !important;
  text-transform: unset;
}
#header .stuck #logo img{
  max-height: 80px !important;
}